Package: org.codehaus.groovy.transform.sc.transformers

## [Java] Class ListExpressionTransformer

- org.codehaus.groovy.transform.sc.transformers.ListExpressionTransformer

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ListExpressionTransformer (StaticCompilationTransformer staticCompilationTransformer)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### public ListExpressionTransformer(StaticCompilationTransformer staticCompilationTransformer)